All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
enumClasses.hpp File Reference

Go to the source code of this file.

## Namespaces

| op

## Enumerations

enum | op::ThreadManagerMode : unsigned char { op::ThreadManagerMode::Asynchronous, op::ThreadManagerMode::AsynchronousIn, op::ThreadManagerMode::AsynchronousOut, op::ThreadManagerMode::Synchronous }